#!/usr/bin/env node
'use strict';

var packageName = process.env.npm_package_name;
let libPath = '../lib';

if (packageName === "six-widget-buildsupport") {
    libPath = '../src';
}

const path = require('path');
const runCommand = require(libPath+'/run-command.js').runCommand;
const createMetaVersion = require(libPath+'/create-meta-version.js').createMetaVersion;

createMetaVersion();
runCommand(".bin/webpack-dev-server",['--config',path.join(__dirname,'..','webpack.js'),'--inline', '--hot', '--host', '0.0.0.0', '--colors']);
