# Common build scripts for six-widgets.

## Usage

Add to package.json

```javascript
 "scripts": {
     "clean": "six-clean",
     "start": "six-start",
     "compile:dev": "six-compile-dev",
     "test": "six-test",
     "get-stage": "six-get-stage",
     "deploy": "six-deploy"
 },
```

## Optional Configuration
```javascript
  "config": {
    "disable-sdk-bundle": 1
  },
```

```javascript
  "config": {
      "additional-bundles": "bundles/webpack-without-highcharts.js,bundles/webpack-with-sdk-and-react-without-highcharts.js"
  },
```

## Environment variables
**PUBLISH_NPM:**  needs to be set when deploying to actually publish to npm. <br />
**PUSH_CDN:**  needs to be set when deploying to actually publish to cdn. <br />

## Notes
A ".npmignore" file will be generated automatically which uses whitelisting.
Add files to .npm_publish_whitelist to allow them to be published.
