#!/usr/bin/env node
'use strict';

let libPath = '../lib';
var packageName = process.env.npm_package_name;
if (packageName === "six-widget-buildsupport") {
    libPath = '../src';
}
const runCommand = require(libPath + '/run-command.js').runCommand;
runCommand(".bin/babel",['src', '--out-dir', 'lib', '--presets', 'es2015,react','--plugins','transform-css-require,transform-object-rest-spread,transform-class-properties', '--source-maps', 'inline', '--copy-files'])
